{
  "name": "social-network",
  "version": "1.0.0",
  "description": "Backend social-network",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Erik Ruben Cruz Cortes",
  "license": "MIT",
  "dependencies": {
    "@trust/webcrypto": "^0.9.2",
    "bcrypt-nodejs": "^0.0.3",
    "body-parser": "^1.19.0",
    "connect-multiparty": "^2.2.0",
    "crypto-browserify": "^3.11.0",
    "express": "^4.17.1",
    "jwt-simple": "^0.5.6",
    "moment": "^2.29.1",
    "mongoose": "^5.12.5",
    "mongoose-pagination": "^1.0.0",
    "multer": "^1.4.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
